<?php
/**
 * Footer
 *
 * @package bolts-pt
 */

$bolts_footer_widgets_layout = BoltsHelpers::footer_widgets_layout_array();
$bolts_footer_allowed_html = array(
	'a'      => array(
		'href'   => array(),
		'target' => array(),
		'title'  => array(),
	),
	'em'     => array(),
	'strong' => array(),
	'img'    => array(
		'src'    => array(),
		'alt'    => array(),
		'width'  => array(),
		'height' => array(),
	),
	'span'   => array(
		'class'  => array(),
	),
	'i'      => array(
		'class'  => array(),
	),
);

?>

	<footer class="footer">
		<!-- Footer Top -->
		<?php if ( ! empty( $bolts_footer_widgets_layout ) && is_active_sidebar( 'footer-widgets' ) ) : ?>
		<div class="footer-top">
			<div class="container">
				<div class="row">
					<?php
					if ( is_active_sidebar( 'footer-widgets' ) ) {
						dynamic_sidebar( 'footer-widgets' );
					}
					?>
				</div>
			</div>
		</div>
		<?php endif; ?>
		<!-- Footer Bottom -->
		<div class="footer-bottom__container">
			<div class="container">
				<div class="footer-bottom">
					<div class="footer-bottom__left">
						<?php echo wp_kses( apply_filters( 'bolts_footer_bottom_left_txt', get_theme_mod( 'footer_bottom_left_txt', '<a href="https://www.proteusthemes.com/wordpress-themes/bolts/">Bolts Theme</a> - Made by ProteusThemes.' ) ), $bolts_footer_allowed_html ); ?>
					</div>
					<div class="footer-bottom__right">
						<?php echo wp_kses( apply_filters( 'bolts_footer_bottom_right_txt', get_theme_mod( 'footer_bottom_right_txt', 'Copyright &copy; ' . date( 'Y' ) . ' Bolts. All rights reserved.' ) ), $bolts_footer_allowed_html ); ?>
					</div>
				</div>
			</div>
		</div>
	</footer>
	</div><!-- end of .boxed-container -->

	<?php wp_footer(); ?>
	</body>
</html>
