<?php
/**
 * Template part for displaying blog sidebar
 *
 * @package bolts-pt
 */

$bolts_sidebar = get_field( 'sidebar', (int) get_option( 'page_for_posts' ) );

if ( ! $bolts_sidebar ) {
	$bolts_sidebar = 'left';
}

if ( 'none' !== $bolts_sidebar && is_active_sidebar( 'blog-sidebar' ) ) : ?>
	<div class="col-xs-12  col-lg-3<?php echo 'left' === $bolts_sidebar ? '  col-lg-pull-9' : ''; ?>">
		<div class="sidebar" role="complementary">
			<?php dynamic_sidebar( apply_filters( 'bolts_blog_sidebar', 'blog-sidebar', get_the_ID() ) ); ?>
		</div>
	</div>
<?php endif; ?>
