<?php
/**
 * Register automatic updates for this theme.
 */

use ProteusThemes\ThemeRegistration\ThemeRegistration;

class BoltsThemeRegistration {
	function __construct() {
		$this->enable_theme_registration();
	}

	/**
	 * Load theme registration and automatic updates.
	 */
	private function enable_theme_registration() {
		$config = array(
			'item_name'        => 'Bolts',
			'theme_slug'       => 'bolts-pt',
			'item_id'          => 2785,
			'tf_item_id'       => 19350890,
			'customizer_panel' => 'panel_bolts',
			'build'            => 'pt',
		);
		$pt_theme_registration = ThemeRegistration::get_instance( $config );
	}
}

if ( ! BOLTS_DEVELOPMENT ) {
	$bolts_theme_registration = new BoltsThemeRegistration();
}
