<?php
/**
 * The template used for displaying page content in page.php
 *
 * @package bolts-pt
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class( 'clearfix' ); ?>>
	<div class="hentry__content  entry-content">
		<?php the_content(); ?>
		<!-- Multi Page in One Post -->
		<?php
			$bolts_args = array(
				'before'      => '<div class="multi-page  clearfix">' . /* translators: after that comes pagination like 1, 2, 3 ... 10 */ esc_html__( 'Pages:', 'bolts-pt' ) . ' &nbsp; ',
				'after'       => '</div>',
				'link_before' => '<span class="btn  btn-primary">',
				'link_after'  => '</span>',
				'echo'        => 1,
			);
			wp_link_pages( $bolts_args );
		?>
	</div><!-- .entry-content -->
</article><!-- #post-## -->
