<?php
/**
 * Template part for displaying page sidebar
 *
 * @package bolts-pt
 */

$bolts_sidebar = get_field( 'sidebar' );

if ( ! $bolts_sidebar ) {
	$bolts_sidebar = 'left';
}

if ( 'none' !== $bolts_sidebar && is_active_sidebar( 'regular-page-sidebar' ) ) : ?>
	<div class="col-xs-12  col-lg-3<?php echo 'left' === $bolts_sidebar ? '  col-lg-pull-9' : ''; ?>">
		<div class="sidebar" role="complementary">
			<?php dynamic_sidebar( apply_filters( 'bolts_regular_page_sidebar', 'regular-page-sidebar', get_the_ID() ) ); ?>
		</div>
	</div>
<?php endif; ?>
